<hr size=1 align="left" width="10%">
<small><i>Page was last modified "Mar  7 2009"</i> <a href="http://www.rockbox.org/mail/">The Rockbox Crew</a>
{if $smarty.session.user}
 - Logged in as {$smarty.session.user} - 
<a href="admin.php?logout">Logout</a>
{/if}</small>
</td></tr></table>
</body>

</html>
